'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var Wait = function Wait(time, callback) {
  setTimeout(function () {
    callback();
  }, time);
};
var GetElement = function GetElement(id) {
  var element = document.getElementById(id);
  if (element) return element;else {
    console.log("EasyCodeJs.Error | The element with id: " + id + " doesn't exists");
    return null;
  }
};
var SetFocus = function SetFocus(id) {
  var element = GetElement(id);
  if (element) element.focus();
};

exports.GetElement = GetElement;
exports.SetFocus = SetFocus;
exports.Wait = Wait;
//# sourceMappingURL=jscriptea.cjs.development.js.map
