export const Wait = (time: number, callback: Function) => {
    setTimeout(() => {
        callback();
    }, time);
};

export const GetElement = (id: string) => {
    const element = document.getElementById(id);
    if (element)
        return element
    else {
        console.log(`EasyCodeJs.Error | The element with id: ${ id } doesn't exists`)
        return null;
    };
}

export const SetFocus = (id: string) => {
    const element = GetElement(id);
    if (element)
        element.focus();
}